#
# Default configuration
#
wired.config=Delphi.wcf
wired.main=MultipleView
wired.toolbar=DelphiToolBar
event.dir=Ztt
event=r083198_e003205
event.list.dir=Ztt
event.list=auto_sel_geom.list
geometry.dir=geometry
geometry.list=delphi
view.quickdraw=true

